package com.ym.mec.biz.dal.entity;

import io.swagger.annotations.ApiModelProperty;
import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(vip_group_class_group_mapper):
 */
public class VipGroupClassGroupMapper {

	/**  */
	private Long id;
	
	/**  */
	@ApiModelProperty(value = "vip课编号",required = false)
	private Long vipGroupId;
	
	/**  */
	@ApiModelProperty(value = "班级编号编号",required = false)
	private Integer classGroupId;
	
	/**  */
	private java.util.Date createTime;
	
	public void setId(Long id){
		this.id = id;
	}
	
	public Long getId(){
		return this.id;
	}
			
	public void setVipGroupId(Long vipGroupId){
		this.vipGroupId = vipGroupId;
	}
	
	public Long getVipGroupId(){
		return this.vipGroupId;
	}
			
	public void setClassGroupId(Integer classGroupId){
		this.classGroupId = classGroupId;
	}
	
	public Integer getClassGroupId(){
		return this.classGroupId;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
